﻿/* === 基本骨格 === */

*	{ margin : 0px; padding : 0px; }
@media screen {
body	{ background : #ffffff 0% 0% fixed; _overflow : hidden; }
#menu	{ position : fixed; _position : absolute; left : 0px; top : 0px; width : 150px; height : 100%; background : #3366cc url("./image/menu_background.gif") repeat-y; font-size : 11pt; }

#main	{ margin-left : 150px; padding : 0px 20px; height : 100%; font-size : 11pt; /*overflow : hidden; */ overflow : auto; } 
}

@media print {
#menu	{ display : none; }
#main	{ padding : 0px 20px; }
}

/* 共通エレメント */

address	{ font-size : 9pt; text-align : right; line-height : 110%; }
hr	{ clear : both; margin : 20px 0px; }
img	{ border : 0px solid #ffffff; }

/* === メニュー部分のスタイル === */

#menu address	{ border-top : solid 2px #ffffff; margin : 20px 10px; padding :  5px  5px  0px 10px; position : fixed; _position : absolute; left : 0px; bottom : 5px; }

#menu a		{ color : #ffffff; text-decoration : none; font-weight : bold; white-space : nowrap; overflow: hidden; }
#menu a:hover	{ color : #0000ff; }
#menu img	{ margin :  10px  0px  0px 20px; }

#menu ul		{ font-size : 11pt; margin :  2px auto  3px 10px; width : 125px; padding : 0px; text-indent : 0.6em; line-height : 1.3em; }
#menu ul.sub		{ font-size : 10pt; margin :  3px auto  2px 20px; width : 115px; padding : 0px; text-indent : 0.5em; line-height : 1.3em; }
#menu li		{ display : inline; list-style : none; font-family : monospace; }
#menu li a		{ display : block; text-align : left; border-top : solid 2px #a3bac2; border-left : solid 2px #a3bac2; border-bottom : solid 2px #333766; border-right : solid 2px #333766; }
#menu li a:hover	{ display : block; text-align : left; border-top : solid 2px #333766; border-left : solid 2px #333766; border-bottom : solid 2px #a3bac2; border-right : solid 2px #a3bac2; }

#menu .s1_on a		{ color : #ffffff; background-color : #993399; letter-spacing : -0.04em; }	/* トップページ */
#menu .s1 a		{ color : #993399; background-color : #ffffff; letter-spacing : -0.04em; }
#menu .s1_on a:hover	{ color : #ffffff; background-color : #993399; letter-spacing : -0.04em; }
#menu .s1 a:hover	{ color : #ffffff; background-color : #993399; letter-spacing : -0.04em; }

#menu .s2_on a		{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.70em; }	/* 教 会 紹 介 */
#menu .s2 a		{ color : #3333cc; background-color : #ffffff; letter-spacing :  0.70em; }
#menu .s2_on a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.70em; }
#menu .s2 a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.70em; }

#menu .s21_on a		{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.35em; }	/* ごあいさつ */
#menu .s21 a		{ color : #3333cc; background-color : #ffffff; letter-spacing :  0.35em; }
#menu .s21_on a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.35em; }
#menu .s21 a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.35em; }
#menu .s22_on a		{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.85em; }	/* 信仰告白 */
#menu .s22 a		{ color : #3333cc; background-color : #ffffff; letter-spacing :  0.85em; }
#menu .s22_on a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.85em; }
#menu .s22 a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.85em; }
#menu .s23_on a		{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.35em; }	/* Ｍ・ルター */
#menu .s23 a		{ color : #3333cc; background-color : #ffffff; letter-spacing :  0.35em; }
#menu .s23_on a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.35em; }
#menu .s23 a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.35em; }
#menu .s24_on a		{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.35em; }	/* 教会の歴史 */
#menu .s24 a		{ color : #3333cc; background-color : #ffffff; letter-spacing :  0.35em; }
#menu .s24_on a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.35em; }
#menu .s24 a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.35em; }
#menu .s25_on a		{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.35em; }	/* 主の枝 */
#menu .s25 a		{ color : #3333cc; background-color : #ffffff; letter-spacing :  0.35em; }
#menu .s25_on a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.35em; }
#menu .s25 a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.35em; }
#menu .s26_on a		{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.05em; }	/* ウェブ管理者 */
#menu .s26 a		{ color : #3333cc; background-color : #ffffff; letter-spacing :  0.05em; }
#menu .s26_on a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.05em; }
#menu .s26 a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing :  0.05em; }
#menu .s27_on a		{ color : #ffffff; background-color : #3333cc; letter-spacing : -0.15em; }	/* サイトポリシー */
#menu .s27 a		{ color : #3333cc; background-color : #ffffff; letter-spacing : -0.15em; }
#menu .s27_on a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing : -0.15em; }
#menu .s27 a:hover	{ color : #ffffff; background-color : #3333cc; letter-spacing : -0.15em; }

#menu .s3_on a		{ color : #ffffff; background-color : #997700; letter-spacing : -0.04em; }	/* 地方教会一覧 */
#menu .s3 a		{ color : #997700; background-color : #ffffff; letter-spacing : -0.04em; }
#menu .s3_on a:hover	{ color : #ffffff; background-color : #997700; letter-spacing : -0.04em; }
#menu .s3 a:hover	{ color : #ffffff; background-color : #997700; letter-spacing : -0.04em; }

#menu .s4_on a		{ color : #ffffff; background-color : #993333; letter-spacing : -0.04em; }	/* 私たちの活動 */
#menu .s4 a		{ color : #993333; background-color : #ffffff; letter-spacing : -0.04em; }
#menu .s4_on a:hover	{ color : #ffffff; background-color : #993333; letter-spacing : -0.04em; }
#menu .s4 a:hover	{ color : #ffffff; background-color : #993333; letter-spacing : -0.04em; }

#menu .s41_on a		{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }	/* 海外宣教 */
#menu .s41 a		{ color : #993333; background-color : #ffffff; letter-spacing :  0.85em; }
#menu .s41_on a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }
#menu .s41 a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }
#menu .s42_on a		{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }	/* 心に光を */
#menu .s42 a		{ color : #993333; background-color : #ffffff; letter-spacing :  0.85em; }
#menu .s42_on a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }
#menu .s42 a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }
#menu .s43_on a		{ color : #ffffff; background-color : #993333; letter-spacing :  0.35em; }	/* 神学校 */
#menu .s43 a		{ color : #993333; background-color : #ffffff; letter-spacing :  0.35em; }
#menu .s43_on a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.35em; }
#menu .s43 a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.35em; }
#menu .s44_on a		{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }	/* 聖書学院 */
#menu .s44 a		{ color : #993333; background-color : #ffffff; letter-spacing :  0.85em; }
#menu .s44_on a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }
#menu .s44 a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }
#menu .s45_on a		{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }	/* 蒜山ＢＣ */
#menu .s45 a		{ color : #993333; background-color : #ffffff; letter-spacing :  0.85em; }
#menu .s45_on a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }
#menu .s45 a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }
#menu .s46_on a		{ color : #ffffff; background-color : #993333; letter-spacing :  0.35em; }	/* 幼稚園 */
#menu .s46 a		{ color : #993333; background-color : #ffffff; letter-spacing :  0.35em; }
#menu .s46_on a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.35em; }
#menu .s46 a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.35em; }
#menu .s47_on a		{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }	/* 青年活動 */
#menu .s47 a		{ color : #993333; background-color : #ffffff; letter-spacing :  0.85em; }
#menu .s47_on a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }
#menu .s47 a:hover	{ color : #ffffff; background-color : #993333; letter-spacing :  0.85em; }

#menu .s5_on a		{ color : #ffffff; background-color : #006666; letter-spacing :  0.70em; }	/* 聖書講座 */
#menu .s5 a		{ color : #006666; background-color : #ffffff; letter-spacing :  0.70em; }
#menu .s5_on a:hover	{ color : #ffffff; background-color : #006666; letter-spacing :  0.70em; }
#menu .s5 a:hover	{ color : #ffffff; background-color : #006666; letter-spacing :  0.70em; }

#menu .s51_on a		{ color : #ffffff; background-color : #006666; letter-spacing :  0.05em; }	/* 聖書通信講座 */
#menu .s51 a		{ color : #006666; background-color : #ffffff; letter-spacing :  0.05em; }
#menu .s51_on a:hover	{ color : #ffffff; background-color : #006666; letter-spacing :  0.05em; }
#menu .s51 a:hover	{ color : #ffffff; background-color : #006666; letter-spacing :  0.05em; }
#menu .s52_on a		{ color : #ffffff; background-color : #006666; letter-spacing :  0.85em; }	/* 推薦図書 */
#menu .s52 a		{ color : #006666; background-color : #ffffff; letter-spacing :  0.85em; }
#menu .s52_on a:hover	{ color : #ffffff; background-color : #006666; letter-spacing :  0.85em; }
#menu .s52 a:hover	{ color : #ffffff; background-color : #006666; letter-spacing :  0.85em; }
#menu .s53_on a		{ color : #ffffff; background-color : #006666; letter-spacing : -0.28em; }	/* よき知らせの学び */
#menu .s53 a		{ color : #006666; background-color : #ffffff; letter-spacing : -0.28em; }
#menu .s53_on a:hover	{ color : #ffffff; background-color : #006666; letter-spacing : -0.28em; }
#menu .s53 a:hover	{ color : #ffffff; background-color : #006666; letter-spacing : -0.28em; }
#menu .s54_on a		{ color : #ffffff; background-color : #006666; letter-spacing :  0.85em; }	/* 聖書日課 */
#menu .s54 a		{ color : #006666; background-color : #ffffff; letter-spacing :  0.85em; }
#menu .s54_on a:hover	{ color : #ffffff; background-color : #006666; letter-spacing :  0.85em; }
#menu .s54 a:hover	{ color : #ffffff; background-color : #006666; letter-spacing :  0.85em; }

#menu .s6_on a		{ color : #ffffff; background-color : #cc6600; letter-spacing :  0.70em; }	/* リンク集 */
#menu .s6 a		{ color : #cc6600; background-color : #ffffff; letter-spacing :  0.70em; }
#menu .s6_on a:hover	{ color : #ffffff; background-color : #cc6600; letter-spacing :  0.70em; }
#menu .s6 a:hover	{ color : #ffffff; background-color : #cc6600; letter-spacing :  0.70em; }

#menu .s7_on a		{ color : #ffffff; background-color : #663399; letter-spacing : -0.04em; }	/* サイトマップ */
#menu .s7 a		{ color : #663399; background-color : #ffffff; letter-spacing : -0.04em; }
#menu .s7_on a:hover	{ color : #ffffff; background-color : #663399; letter-spacing : -0.04em; }
#menu .s7 a:hover	{ color : #ffffff; background-color : #663399; letter-spacing : -0.04em; }

/* === コンテンツ部分のスタイル === */

h1,h2,h3,h4	{ font-weight : bold; line-height : 120%; text-align : left; }

strong, em	{ font-weight : bold; }

blockquote	{ margin : 30px 60px 30px  60px; line-height : 170%; text-indent : 0em; }
p		{ margin : 10px 15px 10px  30px; line-height : 170%; text-indent : 1em; }
table		{ border-collapse : collapse; empty-cells : show; }

/* === main === */

#main h1,#main h2,#main h3,#main h4	{ color : #3366cc; }

#main a:link	{ font-weight : bold; text-decoration : none; }
#main a:visited	{ font-weight : bold; text-decoration : none; }
#main a:hover	{ font-weight : bold; text-decoration : none; color : white; background-color : #cc1e6b; }
#main a:active	{ font-weight : bold; text-decoration : none; }

/*== タイトル・バナー表示部 ==*/

/* タイトル */
#main #header h1	{ margin : 20px   0px 20px 15px; font-size : 220%; }

/* WJELCバナー */
#main #header p	{ margin :  0px 15px 25px  5px; line-height : 150%; text-indent : 0em; padding :  2px  0px  2px 30px; font : bold 100% sans-serif; color : #ffffff; background : #3366cc; }

/* 外部リンク:地方教会HP,「よき知らせの学び」用 */
@media screen {
#main #header p.extlink	{ display : block; width : auto; float : right; font-weight : bold; margin : -60px 30px 0px 0px; padding : 0px; color : #000000; background : #ffffff; }
}
@media print {
#main #header p.extlink	{ display : none; }
}

/*== フッタ・バナー表示部 ==*/

#main #footer address	{ color : #00006b; border-top : solid 1px #777777; margin : 20px 10px; padding : 10px  5px  0px  5px; clear : both; }

/*=========*/

#main h2	{ margin : 20px 150px 16px 20px; font-size : 150%; border-bottom : solid 2px #3366cc; background : url('./image/m_pigeon.gif'); background-repeat : no-repeat; padding-left : 30px; }
#main h3	{ margin : 15px 200px 12px 25px; font-size : 130%; border-bottom : solid 1px #3366cc; }
#main h4	{ margin : 15px   0px 10px 30px; font-size : 110%; }

#main ul,ol,dl	{ line-height : 170%; font-size : 100%; }

#main ul	{ margin :  0px 10px  0px 40px; padding :  0px 10px  0px 15px; list-style-type : none; }
#main ol	{ margin :  0px 10px  0px 50px; padding :  0px 10px  0px 15px; list-style-type : decimal; list-style-position: outside; }
#main ol ul	{ margin :  0px  5px  0px 10px; padding :  0px  5px  0px  5px; list-style-type : circle;  list-style-position: outside; }

#main dl	{ margin :  0px 10px  0px 10px; padding :  0px 10px  0px 15px; }
#main dl dt	{ margin-left : 10px; }
#main dl dd	{ margin-left : 30px; }
#main dl.compact dt	{ float : left; width : 50px; }
#main dl.compact dd	{ margin-left : 60px; }

#main img.left		{ display : block; float : left; }
#main img.center	{ display : block; margin-left : auto; margin-right : auto; }
#main img.right		{ display : block; float : right; }
#main img.photo_l	{ display : block; margin : 5px 15px 20px 15px; float : left; }
#main img.photo_r	{ display : block; margin : 5px 15px 20px 15px; float : right; }


/* テーブル-格子枠無し */

#main table		{ margin :  0px   0px 10px 20px; }
#main table tr		{ vertical-align : middle; line-height : 140%; }
#main table tr th	{ font-size : 100%; color : #00006b; background : #e8f0ff; text-align : center; }
#main table tr td	{ font-size : 90%; }
#main table tr td.nowrap	{ white-space : nowrap; vertical-align : top; }

#main table.left	{ float : left; }
#main table.center	{ margin-left : auto; margin-right : auto; }
#main table.right	{ float : right; }

/* テーブル-格子枠付き */

#main table.grid	{ border : 1px solid #000000; padding : 2px; }
#main table.grid tr th	{ border : 1px solid #000000; padding : 0px 10px; }
#main table.grid tr td	{ border : 1px solid #000000; padding : 0px 10px; }

/* テーブル-格子枠付き　センタリング処理あり */

#main table.grid_c		{ border : 1px solid #000000; padding : 2px; margin-left : auto; margin-right : auto; }
#main table.grid_c tr th	{ border : 1px solid #000000; padding : 0px 10px; text-align : center; }
#main table.grid_c tr td	{ border : 1px solid #000000; padding : 0px 10px; text-align : left; }

/* 地方教会一覧 */

#main #churchlist		{ margin : 20px  20px 30px 20px; }
#main #churchlist h2		{ margin : 40px 150px 15px  0px; }
#main #churchlist .church	{ display : block; text-align : left; width : 200px; float : left; line-height : 150%; text-indent : 1em; font-size : 90%; }
#main #churchlist p		{ margin :  0px -20px -20px 10px; line-height : 170%; text-indent : 1em; }

#main #churchlist table tr td	{ text-align : left; padding : 3px 10px;  }

#main table tr td.zone1	{ border-left  : solid 2px #3366cc; border-bottom : solid 2px #3366cc; width : 220px; height : 220px; }
#main table tr td.zone2	{ border-right : solid 2px #3366cc; border-bottom : solid 2px #3366cc; width :  30px; height : 220px; }
#main table tr td.zone3	{ border-right : solid 2px #3366cc; border-top    : solid 2px #3366cc; width :  30px; height :  30px; }
#main table tr td.zone4	{ border-left  : solid 2px #3366cc; border-top    : solid 2px #3366cc; width : 220px; height :  30px; }

/* 主の枝 */

#main #shunoeda table		{ border : 1px solid #000000; padding : 2px; margin-left : auto; margin-right : auto; }
#main #shunoeda table tr th	{ border : 1px solid #000000; text-align : center; }
#main #shunoeda table tr td	{ border : 1px solid #000000; padding : 1px 10px; }
#main #shunoeda table tr th.maintitle	{ width : 300px; }
#main #shunoeda table tr th.subtitle	{ width : 300px; }

/* 別構造-小教理、アウグスブルク信仰告白など */

#catechism	{ margin : 10px 15px; font-size : 100%; }
#catechism address	{ color : #000000; border-top : solid 1px #777777; margin : 20px 10px; padding : 10px  5px  0px  5px; clear : both; }

#catechism a		{ color : #000000; text-decoration : none; }
#catechism a:link	{ color : #000000; font-weight : bold; text-decoration : none; }
#catechism a:visited	{ color : #000000; font-weight : bold; text-decoration : none; }
#catechism a:hover	{ color : #ffffff; font-weight : bold; text-decoration : underline; background-color : #cc1e6b;}
#catechism a:active	{ color : #000000; font-weight : bold; text-decoration : none; }

#catechism h1	{ color : #000000; margin : 30px  0px 25px  0px; font-size : 190%; text-align : center; }
#catechism h2	{ color : #000000; margin : 30px  0px 25px  0px; font-size : 170%; text-align : center; }
#catechism h3	{ color : #000000; margin : 25px  0px 20px  0px; font-size : 150%; text-align : center; }
#catechism h4	{ color : #000000; margin : 20px  0px 15px 15px; font-size : 130%; }
#catechism h5	{ color : #000000; margin : 15px 20px 15px 30px; font-size : 110%; }

#catechism ul	{ list-style-type : none; }
#catechism ol	{ margin-left : 50px; list-style-type : decimal; }
#catechism li	{ line-height : 1.2em; }

#catechism dl	{ margin : 10px 50px; line-height : 170%; }
#catechism dl.compact dt	{ float : left; width : 50px; clear : left; line-height : 170%; }
#catechism dl dd	{ margin-left : 50px; line-height : 170%; }

#catechism table		{ margin : 10px 40px; border : 0px solid #ffffff; }
#catechism table tr td		{ line-height : 170%; vertical-align : top; text-align : left; }
#catechism table tr td.nowrap	{ white-space : nowrap; padding : 0px 10px; }

/* 謝辞 */
#catechism table.thanks		{ margin : 20px auto; width : 90%; border : 0px solid #ffffff; }
#catechism table.thanks tr td	{ width : 50%; line-height : 170%; vertical-align : top; text-align : left; font-size : 70%; padding : 0px 10px; }
#catechism table.thanks tr td li	{ padding : 0px 10px; }

/* 祈祷文 */
.prayer { text-align : center; text-indent : 0em; }

/* 汎用-修飾クラス */

/* コメントブロック */
.comment	{ margin :  0px 25px 30px 30px; line-height : 150%; text-indent : 0em; }

/* 著者・文責者 */
.author 	{ margin :  0px 20px  0px  0px; line-height : 150%; text-align : right; }
/* ナビゲーションリンク修飾 */
.navi		{ font-weight : bold; font-size : 90%; text-align : right; }

/* 囲み引用文 */
.ref		{ margin : 20px 20px 20px 30px; line-height : 170%; text-indent : 0em; padding : 10px 20px 15px 20px; border : 1px solid #000000; }
.referrer	{ margin :  0px 20px  0px  0px; line-height : 150%; text-align : right; }

/*---------*/

.left		{ text-align : left; }
.right		{ text-align : right; }
.center		{ text-align : center; }

.separator	{ text-align : center; }
.separator hr	{ margin : 20px auto 30px auto; width : 60%; }

.quote		{ margin : 30px 60px 30px 60px; line-height : 170%; text-indent : 0em; }
.amount		{ text-align : right; }

.emphasis	{ font-size : large; font-weight : bold; text-indent : 0em; line-height : 160%; text-align : center; }
